Bug 523188

Summary: [RHEL 5] autofs segfault on RHEL5.3 (xmlCleanupParser not reentrant)
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: autofsAssignee: Ian Kent <ikent>
Status: CLOSED ERRATA QA Contact: BaseOS QE <qe-baseos-auto>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.3CC: dkovalsk, fleite, ikent, jmoyer, kvolny, pm-eus, skakar, tao, vanhoof
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: autofs-5.0.1-0.rc2.131.el5_4.1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-30 09:53:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 513289    
Bug Blocks:    

Description RHEL Product and Program Management 2009-09-14 12:28:15 UTC
This bug has been copied from bug #513289 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 6 Ian Kent 2009-09-25 14:20:07 UTC
The correction for this issue has been added to the build
autofs-5.0.1-0.rc2.131.el5_4.1.

Comment 10 errata-xmlrpc 2009-09-30 09:53:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1468.html